class GetClinicDetailsResponseModel {
  String? category;
  int? clinicID;
  bool? isActive;
  String? categoryAR;

  GetClinicDetailsResponseModel(
      {this.category, this.clinicID, this.isActive, this.categoryAR});

  GetClinicDetailsResponseModel.fromJson(Map<String, dynamic> json) {
    category = json['Category'];
    clinicID = json['ClinicID'];
    isActive = json['IsActive'];
    categoryAR = json['CategoryAR'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['Category'] = this.category;
    data['ClinicID'] = this.clinicID;
    data['IsActive'] = this.isActive;
    data['CategoryAR'] = this.categoryAR;
    return data;
  }
}
